package cc.smtweb.system.bpm.web.design.form.model;

import cc.smtweb.system.bpm.web.design.form.ModelForm;

/**
 * @Author:lip
 * @Date : 2022/9/1 16:05
 * 左列表-右列表（含编辑弹窗、左列表可编辑）
 */
public class LcLc1Worker extends LcSingleWorker {
    private final static String tmpl = "model_list_list_1";

    @Override
    protected String getTmplId(ModelForm bean) {
        return tmpl;
    }

}
